LABGL(1)

NAME
lablgl - OCaml toplevel with labgl support.

SYNOPSIS

lablgl [ocaml toplevel option...]

DESCRIPTION

This manual page documents briefly the lablgl command.

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

The lablgl commands launch an OCaml toplevel with lablgl or labglut support. lablglut provides the same functionality for lablglut.

LICENSE

This manual page was written by Sylvain Le Gall <gildor@debian.org> for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Lesser General Public License, Version 2.1 or any later version published by the Free Software Foundation; considering as source code all the file that enable the production of this manpage.

SEE ALSO

ocaml (1)

AUTHOR

Sylvain Le Gall <gildor@debian.org>
    Author.

COPYRIGHT
Copyright © 2007 Sylvain Le Gall